name: 'Views Field View'
type: module
description: 'Adds a view field handler to embed views inside views.'
core_version_requirement: ^9 || ^10 || ^11
package: Views
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2025-01-13
version: '8.x-1.0-beta6'
project: 'views_field_view'
datestamp: 1736794893
